<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="51">
    <author>Maxter feat Wopster</author>
    <version>1.0.0.0</version>
    <title>
        <en>Manure Hose Storage</en>
		<de>Regal Für Gülleschläuche</de>
    </title>
    <description>
        <en>
            <![CDATA[Here you are able to store your manure hoses. Your can store up to 8 hoses. You need Wopsters Manure System mod.]]>
        </en>
        <de>
            <![CDATA[Hier können Ihre Gülleschläuche gelagert werden. Es können bis zu Acht Schläuche gelagert werden. Du benötigst die aktuelle Version des Gülle System Mods von Wopster.]]>
        </de>
    </description>
    <iconFilename>icon_manureHoseStorage.png</iconFilename>
    <multiplayer supported="true"/>

    <extraSourceFiles>
        <sourceFile filename="ManureSystemAvailabilityCheck.lua"/>
    </extraSourceFiles>

    <storeItems>
        <storeItem xmlFilename="manureHoseStorage.xml"/>
    </storeItems>
</modDesc>
